edit_files.txt now requires root authentication to edit php.ini files

Version 1.51

Feature
Finished

The Admin Level "File Editor", when used to edit php.ini files, now has &secure=yes added to the end of each php.ini, so that root auth is required. Because some php scripts are run as root, some settings would allow security risks in the php.ini for a non-root account.

Interested to try DirectAdmin? Get a 30-day Free Trial!